function edituser()
{
	var f = document.forms[0];
	
    if (f.useremail.value =='')
	{
		alert('请输入你常用的电子邮件！');
		f.useremail.focus();
		return false;
	}
	else if (f.useremail.value.search(/^[^\s@:"'<>,&]{2,}@[^\[\.]+\.[^\[]{2,}$/gi) < 0)
	{
		alert('请正确填写你的邮件地址！');
		f.useremail.focus();
		return false;
	}

	else if (f.usertel.value == ''||f.usertel.value.length >15)
	{
		alert('请输入你的联系电话，手机/固定电话！');
		f.usertel.focus();
		return false;
	}
	else if (f.userdress.value == '')
	{
		alert('请输入你的联系地址，正确填写，否则无法寄到！');
		f.userdress.focus();
		return false;
	}
	else if (f.userpost.value == '')
	{
		alert('请输入你所在地的邮政编码！');
		f.userpost.focus();
		return false;
	}
	else
	{
		return true;
	}
}
